Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3448

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3448
Last Modified 29 Jan 2009 01:53:32
Published 04 Aug 2008 01:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3448

Summary

Cross-site scripting (XSS) vulnerability in index.php in common solutions csphonebook 1.02 allows remote attackers to inject arbitrary web script or HTML via the letter parameter.

Vulnerable Systems

Application

  • Common-solutions Csphonebook 1.02


References

XF - csphonebook-index-xss(44180)

BID - 30485

BUGTRAQ - 20080927 csphonebook 1.02 Remote XSS Vulnerabilitiy

BUGTRAQ - 20080731 [~] Greetz : Me93fg & Mr.SaFa7

SREASON - 4102

SECUNIA - 31359


Last Updated: 27 May 2016 10:48:12